## Zone content

zone-header = Zone { $zone_name }

zone-content-title = Contenu de la zone
zone-content-records-header = Enregistrements
zone-content-aliases-header = Alias

zone-content-section-web-header = Web
zone-content-section-mail-header = Courriel
zone-content-section-services-header = Services
zone-content-section-general-header = Général

zone-content-record-type-address =
    .type-name = Adresses IP

zone-content-record-type-mailserver =
    .type-name = Serveurs de courriel
    .data-preference = Préférence : { $preference }

zone-content-record-type-nameserver =
    .type-name = Serveurs de noms

zone-content-record-type-service =
    .type-name = Services
    .data-priority = Priorité : { $priority }
    .data-weight = Poids : { $weight }

zone-content-new-record-button = Nouvel enregistrement

## Create record

new-record-title = Nouvel enregistrement

record-creation-process-heading = Créer un nouvel enregistrement dans la zone { $zone }

record-choose-name-heading = Choisir le nom du sous-domaine du nouvel enregistrement

record-input-name =
    .input-label = Sous-domaine du nouvel enregistrement
    .help-description = Seulement le sous-domaine, sans le domaine parent. Par exemple, “www” pour créer le sous-domaine “www.{ $zone }”.
    .error-domain-characters_not_permitted = Le segment “{ $label }” du nom de domain contient des caractères interdits. Les caractères autorisés sont les caractères alphanumériques (a-z et 0-9), le tiret (“-”), le tiret bas (“_”) et le slash (“/”).

button-create-record-next-step = Étape suivante

record-input-addresses =
    .input-label = Adresse IP #{ $index }
    .error-record-parse-ip = Format d’adresse IP inconnu. L’adresse IP doit être
        soit une adresse IPv4, comme <code>198.51.100.3</code>, soit une adresse IPv6,
         comme <code>2001:db8:cafe:bc68::2</code>.

button-add-address = Ajouter une autre adresse

record-input-mailservers =
    .legend = Serveur de courriel #{ $index }
    .input-label-server-name = Nom du serveur
    .input-label-preference = Préférence

button-add-mailserver = Ajouter un autre serveur de courriel

record-input-spf =
    .input-label = Politique d’envoi (SPF)

record-input-dmarc =
    .input-label = Politique de signalement d’erreurs (DMARC)

record-input-dkim =
    .legend = Clé de signature cryptographique (DKIM) #{ $index }
    .input-label-selector = Sélecteur
    .input-label-signing-key = Clé de signature

record-config-web-heading = Configurer un site web pour le domaine <strong>{ $name }</strong>

record-config-section-web =
    .servers = Serveurs Web

record-config-mail-heading = Configurer le courriel pour le domaine <strong>{ $name }</strong>

record-config-section-mail =
    .servers = Serveurs de courriel
    .security = Sécurité

button-save-configuration = Sauvegarder la configuration
